Skip to navigation

Get agent subagent dependents

Get a list of agents that use this agent as a subagent.

Path parameters

agent_idstringRequired
The id of an agent. This is returned on agent creation.

Headers

xi-api-keystringOptional

Query parameters

page_sizeintegerOptional1-100Defaults to 30
How many Agents to return at maximum. Can not exceed 100, defaults to 30.
cursorstring or nullOptional
Used for fetching next page. Cursor is returned in the response.

Response

Successful Response
agentslist of objects
has_moreboolean
brancheslist of objectsOptional
next_cursorstring or nullOptional

Errors

422
Unprocessable Entity Error